.promo-bar{
  /*position: fixed;*/
  top: 0;
  z-index: 9999;

  /*linear-gradient(135deg, rgba(227,1,131,.12), rgba(227,1,131,.05))------ var(--pink-600)*/
  background: #b30000; /* rouge plus profond et opaque */
  color: #ffffff;
  overflow: hidden;
  box-shadow: 0 2px 8px rgba(0,0,0,0.2);
  font-weight: 600;
  width: 100% !important;
}

/* Texte défilant */
.promo-track{
  display: inline-block;
  white-space: nowrap;
  padding: 12px 0;
  padding-left: 100%;
  animation: promo-scroll 20s linear infinite;
  font-size: 15px;
}

/* Bouton */
.promo-btn{
  background: #fff;
  color: var(--pink);
  padding: 6px 16px;
  margin-left: 12px;
  border-radius: 999px;
  text-decoration: none;
  font-weight: 700;
  white-space: nowrap;
}

/* Animation */
@keyframes promo-scroll{
  0% { transform: translateX(0); }
  100% { transform: translateX(-100%); }
}

/* ===== MOBILE ===== */
@media (max-width:768px){

  .promo-track{
    font-size: 13px;
    animation-duration: 24s;
    padding: 10px 0;
  }

  .promo-btn{
    padding: 5px 12px;
    font-size: 12px;
  }

}
.price {
  display: flex;
  gap: 0.5rem;
  font-weight: bold;
  font-size: 1.1rem;
}

.original-price {
  color: #888;
}

.discount-price {
  color: var(--pink); /* ta couleur dominante */
}